html { font-size: 10px; }
body { overflow-wrap: break-word; }
a, a:link, a:visited, a:active, a:hover, a:hover img { text-decoration: none; color: #333; }
a:hover { text-decoration: none; }
a:hover, a:hover img, .img_hover:hover { filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)"; opacity: .80; }
a { color: #333; }
img { vertical-align: bottom; max-width: 100%; width: auto; height: auto; }
div, p { /*word-break: break-all;*/ }
ul, ol, li { list-style: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, nav, picture { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
ul, ol, li { list-style: none; }
body, td, th, input, textarea { color: #333; font-family: "Noto Sans JP", sans-serif; font-size: 15px; font-weight: 400; line-height: 1.5; }
* { -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -moz-box-sizing: border-box; box-sizing: border-box; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; }
figure, picture { line-height: 0; }
picture { display: block; }
img { vertical-align: bottom; }
html, body { width: 100%; height: 100%; }
button { cursor: pointer; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; }
button:hover { opacity: 0.7; }
@-webkit-keyframes loop-slide { from { -webkit-transform: translateX(0); transform: translateX(0); }
  to { -webkit-transform: translateX(-100%); transform: translateX(-100%); } }
@-moz-keyframes loop-slide { from { -moz-transform: translateX(0); transform: translateX(0); }
  to { -moz-transform: translateX(-100%); transform: translateX(-100%); } }
@keyframes loop-slide { from { -webkit-transform: translateX(0); -moz-transform: translateX(0); transform: translateX(0); }
  to { -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); transform: translateX(-100%); } }
